DBESJ0(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DBESJ0 (X)

NAME
dbesj0 - Compute the Bessel function of the first kind of order zero.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C10A1

TYPE
DOUBLE PRECISION (BESJ0-S, DBESJ0-D)

KEYWORDS
BESSEL FUNCTION, FIRST KIND, FNLIB, ORDER ZERO, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DBESJ0(X) calculates the double precision Bessel function of the first kind of order zero for double precision argument X. Series for BJ0 on the interval 0. to 1.60000E+01 with weighted error 4.39E-32 log weighted error 31.36 significant figures required 31.21 decimal places required 32.00

REFERENCES
(NONE)

ROUTINES CALLED
D1MACH, D9B0MP, DCSEVL, INITDS

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)